<!DOCTYPE html>
<html>
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="../css/main.css">
        <link href="../resources/fontawesome/css/all.css" rel="stylesheet"> 

        <title>View Initiative</title>
    </head>
    <body>
            <noscript>
                    <meta http-equiv="refresh" content="0.0;url=javascriptDisabled.html">
            </noscript>
        <nav class="initiatives-nav">
            <div class="initiatives-header">
                <div class="container-fluid">
                    <div class="row align-items-center">
                        <div class="col-sm-3 col-xs-12">
                            <img class="logo" height="36px" src="../resources/images/ANDLogo.png">
                        </div>
                        <div class="col-sm-6 col-xs-12 text-center" >
                            <h2>ANDReach</h2>
                        </div>
                        <div class="col-sm-3">
    
                        </div>
                    </div>
                </div>
            </div>

            <div class="container-fluid">
                <div class="row align-items-center" style="background-color: #2897FF">
                    <div class="col-12 card-header py-4">
                        <div class="row">
                                <div class="col-md-3 col-sm-4 col-xs-6">
                                    <form class="my-auto" action="../index.html" method="GET">
                                        <button type="submit" class="btn btn-dark" ><i class="fa fa-chevron-left"></i> Initiatives List</button>
                                    </form>
                                </div>
                                <div class="col-md-6 col-sm-4 col-xs-12 pt-1 text-center">
                                        <h3 class="my-auto text-white" id="title">Title</h3>
                                </div>
                                <div class="col-md-3 col-sm-4 col-xs-6">
                                </div>
                        </div>
                    </div>
                </div>
            </div>
        </nav>

        <div class="container">
            <div class="row">
                <div class="col-md-8 col-sm-12 mb-3">
                    <div class="card">
                            <div class="card-header">
                                <div class="row align-items-center">
                                        <div class="col-md-10 col-sm-6">
                                                <div class="text-left">
                                                    <h5 class="my-auto py-2">Description</h5>
                                                </div>
                                        </div>
                                        <div class="col-md-2 col-sm-6">
                                            <div class="text-right">
                                                <a class="text-primary py-2" data-toggle="tooltip" data-placement="left" title="Share" onclick="javascript:window.location='mailto:?subject=Checkout this Initiative&body=I thought you might find this initiative interesting, check it out! %0A%0A' + window.location"><i class="fa fa-share"></i>></a>
                                            </div>
                                        </div>
                                </div>
                            </div>
                        <div class="card-body">
                            <div class="text-center">
                                <div class="spinner-border" role="status">
                                    <span class="sr-only">Loading...</span>
                                </div>
                            </div>
                            <div class="col-12">
                                <p id="description">
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-12">
                    <div class="card">
                        <div class="card-header">
                            <div class="text-center">
                                <p class="my-auto py-2" id="status">Active</p>
                            </div>
                        </div>
                        <div class="card-body">
                                <div class="col-md-10">
                                    <div class="form-group">
                                        <label class="form-text"><b>Lead(s):</b></label>
                                        <p id="lead">Initiative Leader</p>
                                    </div>
                                </div>
                                <div class="col-md-10">
                                    <div class="form-group">
                                        <label class="form-text"><b>Category:</b></label>
                                        <p id="category">Initiative Category</p>
                                    </div>
                                </div>
                                <div class="col-md-10">
                                    <div class="form-group">
                                        <label class="form-text"><b>Club:</b></label>
                                        <p id="club">Initiative Club</p>
                                    </div>
                                </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <footer class="py-2 bg-dark">
            <div class="container text-right">
                <p>
                        ©2019 AND Digital. All rights reserved.
                </p>
            </div>
        </footer>
        
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        <script src="../logic/viewInitiative.js"></script>
    </body>
</html>